<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">

        <title>{% block title %}{% endblock%} | Tax Calculator</title>

        <link href="{{ asset('css/bootstrap.min.css') }}" rel="stylesheet">
        <link href="{{ asset('font-awesome/css/font-awesome.css') }}" rel="stylesheet">
        <link href="{{ asset('css/animate.css') }}" rel="stylesheet">
        <link href="{{ asset('css/style.css') }}" rel="stylesheet">
        <link href="{{ asset('css/custom.css') }}" rel="stylesheet">
        {% block styles %}{% endblock %}
    </head>

    <body class="top-navigation">
        <div id="wrapper">
            <div id="page-wrapper" class="gray-bg">
                <div class="row border-bottom white-bg">
                    <nav class="navbar navbar-expand-lg navbar-static-top" role="navigation">
                        <a href="#" class="navbar-brand">Tax Cacl</a>
                        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-label="Toggle navigation">
                            <i class="fa fa-reorder"></i>
                        </button>

                        <div class="navbar-collapse collapse" id="navbar">
                            <ul class="nav navbar-nav mr-auto">
                                <li {% if app.request.attributes.get('_route') == 'tax_profile_index' %} class="active" {% endif %}>
                                    <a aria-expanded="false" role="button" href="{{ path('tax_profile_index') }}">Tax Profiles</a>
                                </li>
                                <li {% if app.request.attributes.get('_route') == 'tax_index' %} class="active" {% endif %}>
                                    <a aria-expanded="false" role="button" href="{{ path('tax_index') }}">Tax Configurations</a>
                                </li>
                                <li {% if app.request.attributes.get('_route') == 'income_index' %} class="active" {% endif %}>
                                    <a aria-expanded="false" role="button" href="{{ path('income_index') }}">Incomes</a>
                                </li>
                            </ul>
                            <ul class="nav navbar-top-links navbar-right">
                                <li>
                                    {#<strong>{{ app.user.email }}</strong>#}
                                </li>
                                <li>
                                    <a href="{# {{ path('logout') }} #}">
                                        <i class="fa fa-sign-out"></i> Log out
                                    </a>
                                </li>
                            </ul>
                        </div>
                    </nav>
                </div>
                <div class="wrapper wrapper-content">
                    <div class="container">
                        {% block body %}{% endblock %}
                    </div>
                </div>
                <div class="footer">
                    <div class="float-right">
                    </div>
                    <div>
                        <strong>Copyright</strong> &copy; {{ "now"|date('Y') }}
                    </div>
                </div>

            </div>
        </div>
        <!-- Mainly scripts -->

        <script src="{{ asset('js/jquery-3.1.1.min.js') }}"></script>
        <script src="{{ asset('js/popper.min.js') }}"></script>
        <script src="{{ asset('js/bootstrap.js') }}"></script>
        <script src="{{ asset('js/plugins/metisMenu/jquery.metisMenu.js') }}"></script>
        <script src="{{ asset('js/plugins/slimscroll/jquery.slimscroll.min.js') }}"></script>

        <!-- Custom and plugin javascript -->
        <script src="{{ asset('js/inspinia.js') }}"></script>
        <script src="{{ asset('js/plugins/pace/pace.min.js') }}"></script>

        {% block javascripts %}{% endblock %}

    </body>
</html>
